<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //
        Schema::table('empresa', function (Blueprint $table) {
            $table->string('catalogo')->after('textotres')->nullable();
        });
        Schema::table('inicio', function (Blueprint $table) {
            $table->string('video')->after('foto')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
        Schema::table('empresa', function (Blueprint $table) {
            $table->dropColumn('catalogo');
        });
        
        Schema::table('inicio', function (Blueprint $table) {
            $table->dropColumn('video');
        });
    }
};
